hey guys .. it's been a while since i used my installer. however, today i tried to update some stuffs ,, but there was an error downloading .. it always gives me that error in installing and updating applications using the installer though it was working before

i'm using the 1.0.2 version
and 3.0 for the installer
please guys tell me what to do .. is the problem from the installer itself or my version